@charset "UTF-8";
@import url('font-awesome.css');
@import url('font-face.css');
@import url('reset.css');


/* whatsapp flutuante */
.float {
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  transition: all 1s ease;
}

.my-float{
	margin-top:16px;
}

.float:hover {
  color: #ffffff;
}

.float i:hover {
  transform: scale(1.3);
  color: #ffffff;
}

#myCarousel{
  display: block;
}

#_banner-home {
  display: flex;
  /* height: 100vh; */
  height: 740px;
  overflow: hidden;
  background-color: rgba(65, 182, 184, 0.3);
  position: relative;
}

#_banner-home .video {
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  height: 100vh;
}


.banner-mobile{
  display: none;
}

.banner-mobile a{
  display: block;
}

.banner-mobile a img{
  width: 100%;
  max-width: 100%;
  height: auto;
}
/* header */

.error{
  font-size: 12px;
  font-family: 'montserratextra_bold';
  margin: 0;
  padding: 0;
  color: #f36e21;
}

#wpadminbar{
  display: none !important;
}

body, html{
  margin: 0 !important;
  padding: 0 !important;
}

.supporter{
  width: 100%;
  height: 130px;
  display: block;
  background-color: #ffffff;
}

.navbar-right .dropdown-menu {
  right: auto;
  left: 0;
}

.carousel-indicators .active{
  background-color: #757b90 !important;
}
.carousel-indicators li{
  border: 1px solid #757b90 !important;
}

#header{
  width: 100%;
  height: auto;
  background-color: #ffffff;
}

#header .navbar-default{
  background-color: #ffffff !important;
  -webkit-box-shadow: 0px 0px 18px -1px rgba(8,8,8,1);
  -moz-box-shadow: 0px 0px 18px -1px rgba(8,8,8,1);
  box-shadow: 0px 0px 18px -1px rgba(8,8,8,1);
}

#header .navbar-header{
  padding: 18px;
}

#header .navbar-header a{
  display: block;
}

.navbar-nav>li>a{
  padding: 55px 30px;
  font-size: 15px;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text{
  color: #111b41;
  font-family: 'montserratsemi_bold';
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-text:hover{
  color: #f36e21;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
  color: #f36e21;
  background-color: #ffffff;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a{
  background-color: #ffffff !important;
  color: #f36e21 !important;
  border-left: 1px solid #c1c4c5;
  border-right: 1px solid #c1c4c5;
}

.navbar{
  border: 0px !important;
}

.navbar-default .navbar-nav>li>a{
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
}

.dropdown-menu{
  border: 1px solid #c1c4c5;
  border-radius: 0px !important;
}

#header .navbar-nav>li>.dropdown-menu{
  max-width: 344px;
  width: 344px;
  /* padding: 0 0 25px 0; */
  padding: 5px 20px;
}

#header .navbar-nav>li>.dropdown-menu li{
  width: 300px;
}

/* #header .navbar-nav>li>.dropdown-menu li:first-child a{
  font-size: 15px;
  color: #111b41;
  font-family: 'montserratsemi_bold';
  border-bottom: 2px solid #111b41;
} */

.custom-css-list{
  font-size: 15px;
  color: #111b41;
  font-family: 'montserratsemi_bold';
  border-bottom: 2px solid #111b41;
  /* margin: 0 25px ; */
  padding: 5px 0 0 0;
}

/* .dropdown-header, .dropdown-menu>li:first-child a{
  margin: 0 25px ;
  padding: 30px 0 0 0;
  background-color: #ffffff !important;
} */

#header .navbar-nav>li>.dropdown-menu li:first-child a:hover{
  color: #f36e21;
}

.dropdown-header, .dropdown-menu>li>a{
  padding: 5px 5px 5px 5px;
  margin: 0 10px;
  font-family: 'montserratlight';
  background-color: #ffffff !important;
  color: #111b41;
}

.dropdown-header, .dropdown-menu>li{
  background-color: #ffffff;
}

.dropdown-header, .dropdown-menu>li>a:hover{
  color: #f36e21;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
  color: #f36e21;
}

/* dropdonw esquerdo */

/* #header .navbar-nav>li>.dropdown-menu li:nth-child(11) a{
  font-size: 15px;
  color: #111b41;
  font-family: 'montserratsemi_bold';
  border-bottom: 2px solid #111b41;
  position: absolute;
  top: 0px;
  left: 288px;
  padding: 30px 0 0 0;
  margin: 0 25px;
  width: 270px;
} */

/* #header .navbar-nav>li>.dropdown-menu li:nth-child(11) a:hover{
  color: #f36e21;
}

#header .navbar-nav>li>.dropdown-menu li:nth-child(12){
  position: absolute;
  top: 53px;
  left: 284px;
}

#header .navbar-nav>li>.dropdown-menu li:nth-child(13){
  position: absolute;
  top: 98px;
  left: 284px;
}

#header .navbar-nav>li>.dropdown-menu li:nth-child(14){
  position: absolute;
  top: 144px;
  left: 284px;
} */

#header .navbar-nav>li> .custom-li-one{
  padding: 40px 30px 5px 50px;
  font-size: 21px;
  font-family: 'montserratextra_bold';
}

#header .navbar-nav>li> .custom-li-two{
  padding: 5px 30px 40px 50px;
  font-size: 21px;
  font-family: 'montserratextra_bold';
}

#header .phone-call {
  position: absolute;
  left: 110px;
  top: 20px;
  display: none;
}

#header .phone-call a {
  font-size: 21px;
  display: block;
  padding: 5px;
  font-family: 'montserratextra_bold';
  color: #111b41;
}

/* container billboard */

#billboard{
  width: 100%;
  height: 186px;
  display: block;
  background-color: #111b41;
}

#billboard .box-billboard {
  padding: 0 0 0 20px;
}

#billboard .box-billboard #list-billboard{
  display: inline-flex;
  padding: 30px 0 0 0;
  height: auto;
}

#billboard .box-billboard #list-billboard li{
  display: inline-block;
}

#billboard .box-billboard #list-billboard li a{
  color: #ffffff;
  font-family: 'montserratbold';
  text-transform: uppercase;
  font-size: 12px;
}

#billboard .box-billboard h1{
  font-size: 55px;
  color: #f36e21;
  font-family: 'montserratbold';
  text-transform: uppercase;
  max-width: 750px;
  line-height: 70px;
  position: relative;
  top: 17px;
}

/* home */

#home{
  padding: 80px 0;
  height: auto;
  display: block;
}

#home .nav-home{
  text-align: center;
}

#home .nav-home ul li {
  display: inline-block;
  max-width: 555px;
  padding: 20px;
  margin: 10px;
}

#home .nav-home ul li .box-image {
  width: 100%;
  display: inline-block;
  height: auto;
}

#home .nav-home ul li .box-image img{
  max-width: 100%;
  height: auto;
  display: inline-block;
}

#home .nav-home ul li .box-text{
  width: 100%;
  display: inline-block;
  height: auto;
  text-align: left;
  width: 555px;
  padding: 40px 50px;
}

#home .nav-home ul li .box-text h6{
  font-size: 21px;
  color: #111b41;
  font-family: 'montserratsemi_bold';
  padding: 5px 0;
  text-align: left;
}

#home .nav-home ul li .box-text .wrap-h{
  background-color: #111b41;
  display: inline-block;
  height: auto;
  width: 100%;
}

#home .nav-home ul li .box-text .wrap-h h2{
  color: #f36e21;
  font-size: 46px;
  text-transform: uppercase;
  font-family: 'montserratbold';
  font-variant: small-caps;
  position: relative;
  top: 8px;
  left: -3px;
  text-align: left;
}

#home .nav-home ul li .box-text p{
  padding: 40px 0;
  font-size: 17px;
  color: #1d1c1e;
  font-family: 'montserratlight';
  line-height: 25px;
  max-width: 373px;
  text-align: left;
}

#home .nav-home ul li .box-text h4{
  font-size: 12px;
  text-transform: uppercase;
  color: #1d1c1e;
  font-family: 'montserratbold';
  padding-bottom: 5px;
  text-align: left;
}

#home .nav-home ul li .box-text h5{
  font-size: 17px;
  color: #1d1c1e;
  font-family: 'montserratsemi_bold';
  line-height: 25px;
  padding-bottom: 40px;
  text-align: left;
  max-width: 310px;
}

#home .nav-home ul li .box-text a{
  background-color: transparent;
  border: 1px solid #f36e21;
  color: #f36e21;
  padding: 16px;
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  text-align: left;
}
#home .nav-home ul li .box-text a:hover{
  background-color: #f36e21;
  color: #ffffff;
}

/* banner - home */
#banner-center{
  /* display: flex; */
  width: 100%;
  /* background-image: url('../img/banner-center.png'); */
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
}

#banner-center .row{
  margin-right: -0px;
  margin-left: -0px;
}

#banner-center .box-banner{
  text-align: left;
  max-width: 500px;
  padding: 120px 60px;
}

#banner-center .box-banner h2{
  font-size: 34px;
  color: #f36e21;
  font-family: 'montserratbold';
  text-transform: uppercase;
  line-height: 40px;
}

#banner-center .box-banner h3{
  font-family: 'montserratlight';
  font-size: 21px;
  text-transform: uppercase;
  padding: 20px 0 0 0;
  color: #ffffff;
}

#banner-center .box-banner a{
  margin: 40px 0 0 0;
  background-color: transparent;
  border: 1px solid #f36e21;
  color: #f36e21;
  padding: 16px;
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  text-align: left;
}

#banner-center .box-banner a:hover{
  color: #ffffff;
  background-color: #f36e21;
}

#disposition{
  width: 100%;
  height: auto;
  display: inline-block;
  padding: 60px 0;
}

#disposition .box-disposition{
  width: 100%;
  height: auto;
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: center;
  padding: 40px 0;
}

#disposition .box-disposition .list-disposition{
  width: 100%;
  height: auto;
  display: inline-block;
  margin: 0;
  padding: 0;
}

#disposition .box-disposition .list-disposition{
  width: 100%;
  height: auto;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: 1px solid #c1c4c5;
  max-width: 490px;
  border-top: 9px solid #111b41;
  padding: 40px 30px;
}

#disposition .box-disposition .list-disposition li{
  display: inline-block;
  text-align: left;
}

#disposition .box-disposition .list-disposition li:nth-child(2){
  max-width: 300px;
}

#disposition .box-disposition .list-disposition li h2{
  color: #111b41;
  font-size: 12px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  line-height: 25px;
}

#disposition .box-disposition .list-disposition li p{
  font-size: 17px;
  font-family: 'montserratlight';
  line-height: 25px;
  color: #1d1c1e;
}

#disposition .box-disposition .list-disposition li span{
  color: #1d1c1e;
  font-family: 'montserratsemi_bold';
}

#disposition .box-disposition .list-disposition li a{
  background-color: #111b41;
  border: 1px solid #111b41;
  color: #ffffff;
  padding: 12px 15px;
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  margin-top: 30px;
  min-width: 130px;
  text-align: center;
}

#disposition .box-disposition .list-disposition li a:hover{
  background-color: transparent;
  color: #111b41;
}

#disposition .box-disposition .list-disposition img{
  position: relative;
  top: -62px;
  left: -22px;
}


/*clients*/
#clients {
  width: 100%;
  height: auto;
  display: inline-block;
  padding: 0 0 90px 0;
}

.wrap-content {
  text-align: center;
  border-top: 2px solid #c1c4c5;
  width: 100%;
  height: auto;
}

.wrap-content .wrap-title {
  padding: 50px 0;
}

.wrap-content .wrap-title h2 {
  font-size: 25px;
  text-transform: uppercase;
  color: #111b41;
  font-family: 'montserratsemi_bold';
}

.wrap-content .wrap-title h2 span {
  color: #f36e21;
}

.wrap-content .wrap-navgator {
  width: 100%;
  height: auto;
}

.wrap-content .wrap-navgator ul li {
  display: inline-table;
  padding: 20px;
}

/* products */
#products{
  width: 100%;
  height: auto;
  display: inline-block;
  padding: 60px 0 200px 0;
}

#products .navegation{
  width: 100%;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
}

#products .navegation #list-products{
  width: 100%;
  display: inline-block;
}

#products .navegation #list-products ul li{
  display: inline-block;
  padding: 0 15px;
  max-width: 375px;
}

/* #products .navegation #list-products ul li:nth-child(3n+3){
  padding: 0 0 0 0;
} */

#products .navegation #list-products ul li a{
  display: inline-block;
  text-decoration: none;
}

#products .navegation #list-products ul li a h2{
  color: #111b41;
  font-size: 17px;
  font-family: 'montserratbold';
  padding: 15px 0;
}

#products .navegation #list-products ul li a:hover h2{
  color: #f36e21;
  text-decoration: none;
}

#products .navegation #list-products ul li a .box-products{
  border: 1px solid #111b41;
  padding: 20px 30px;
}

#products .navegation #list-products ul li a .box-products img{
  max-width: 100%;
  height: auto;
  display: block;
}

#products .navegation #list-products ul li a:hover .box-products{
  border: 1px solid #f36e21;
}

#products .navegation #list-products ul li a:hover .box-products{
  max-width: 100%;
}

/* single product */

#single-product{
  display: block;
  padding: 90px 0 120px 0;
  width: 100%;
  height: auto;
  display: block;
}

#single-product .box-description{
  max-width: 400px;
  display: block;
  margin: 0 auto;
  padding: 0 0 40px 0;
}

#single-product .box-description p{
  padding: 40px 0 80px 0;
  font-size: 17px;
  color: #1d1c1e;
  font-family: 'montserratlight';
  line-height: 25px;
  text-align: left;
  height: auto;
  min-height: 420px;
}

#single-product .box-description a{
  background-color: #f36e21;
  border: 1px solid #f36e21;
  color: #ffffff;
  padding: 16px;
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  text-align: left;
}

#single-product .box-description a:hover{
  background-color: #ffffff;
  border: 1px solid #f36e21;
  color: #f36e21;
}

#single-product .video-show{
  width: 100%;
  height: auto;
  display: block;
}

#single-product .video-show a{
  display: block;
}

#single-product .video-show a img{
  max-width: 100%;
  display: block;
  height: auto;
}

#banner-rotator{
  position: relative;
  max-width: 590px;
  margin: 0 auto;
  margin-bottom: 100px;
}

#banner-rotator .slider{
  position: relative;
}

#banner-rotator .slider p{
  position: relative;
  text-align: center;
  padding: 50px 0 10px 0;
  font-size: 21px;
  font-family: 'montserratlight';
  color: #111b41;
}

#banner-rotator .slider p span{
  font-family: 'montserratbold';
  text-transform: uppercase;
}

#banner-rotator .wrap-arrows{
  padding: 10px 0;
  border-top: 1px solid #111b41;
  border-bottom: 1px solid #111b41;
  position: absolute;
  background-color: transparent;
  z-index: 1000;
  width: 100%;
  bottom: 0px;
}

#banner-rotator .wrap-arrows span{
  display: block;
  padding: 0 30px;
}

#banner-rotator .wrap-arrows span:hover{
  cursor: pointer;
  opacity: 0.7;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}

#banner-rotator .wrap-arrows .left{
  float: left;
}

#banner-rotator .wrap-arrows .right{
  float: right;
}

/* footer */

#footer{
  padding: 40px 0;
  background-color: #111b41;
}

#footer .left-nav{
  float: left;
  width: 50%;
}

#footer .right-nav{
  float: right;
  width: 50%;
}

#footer .content-box h2{
  color: #ffffff;
  font-family: 'montserratbold';
  text-transform: uppercase;
  font-size: 12px;
  border-bottom: 1px solid #ffffff;
  line-height: 25px;
}

#footer .content-box .wrap-navegation{
  padding: 20px 0;
}

#footer .content-box .wrap-navegation ul li{
  display: block;
}

#footer .content-box .wrap-navegation ul li a{
  color: #ffffff;
  font-family: 'montserratsemi_bold';
  padding: 15px 0;
  display: block;
}

#footer .content-box .wrap-navegation ul li ul li a{
  display: block;
  color: #5c6074;
  font-size: 13px;
  font-family: 'montserratlight';
  padding: 10px 17px;
}

#footer .box-form {
  width: 100%;
  height: auto;
  display: block;
}

#footer .box-form h2{
  color: #ffffff;
  font-family: 'montserratbold';
  text-transform: uppercase;
  font-size: 12px;
  border-bottom: 1px solid #ffffff;
  line-height: 25px;
}

#footer .box-form p{
  padding: 30px 0 15px 0;
  color: #ffffff;
  font-size: 15px;
  font-family: 'montserratlight';
  line-height: 25px;
}

#footer .box-form form{
  display: block;
  width: 100%;
  height: auto;
}

#footer .box-form form label{
  font-size: 13px;
  color: #ffffff;
  display: block;
  font-family: 'montserratlight';
  margin: 15px 0 10px 0;
}

#footer .box-form form input{
  display: block;
  width: 100%;
  border: 1px solid #5c6074;
  background-color: #111b41;
  color: #ffffff;
  font-size: 16px;
  font-family: 'montserratlight';
  height: 40px;
  padding: 10px;
}

#footer .box-form form button{
  background-color: #4f5672;
  border: 1px solid #4f5672;
  color: #ffffff;
  padding: 12px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  margin-top: 10px;
  text-align: center;
  float: right;
}

#footer .box-form form button:hover{
  background-color: #111b41;
  color: #ffffff;
}

#footer .box-logo{
  width: 100%;
  height: auto;
  display: inline-block;
}

#footer .box-logo a{
  text-align: center;
  display: block;
  margin: 0 auto;
}

#footer .box-logo img{
  text-align: center;
  display: inline-block;
}

#footer .box-footer{
  padding: 40px 0 0 0;
  width: 100%;
  height: auto;
}

#footer .box-footer h5{
  text-align: left;
  color: #ffffff;
  font-size: 13px;
  font-family: 'montserratlight';
}

#footer .box-footer h6{
  text-align: right;
  color: #ffffff;
  font-size: 13px;
  font-family: 'montserratlight';
}

#footer .box-footer h6 a{
  text-decoration: underline;
  color: #ffffff;
  font-size: 13px;
  font-family: 'montserratlight';
}

/* About */
#about{
  padding: 120px 0;
  width: 100%;
  height: auto;
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  /* background-image: url('../img/background-about.jpg'); */
  background-attachment: fixed;
  background-size: cover;
}

#about .box-text-info{
  width: 100%;
  height: auto;
  display: block;
  padding: 0 150px;
}

#about .box-text-info p{
  color: #ffffff;
  font-size: 17px;
  font-family: 'montserratlight';
  line-height: 25px;
}

/* assistance */

#assistance{
  padding: 120px 0;
  height: auto;
  display: block;
}

#assistance .wrap-text{
  padding: 0 25px;
}

#assistance .wrap-text h2{
  font-family: 'montserratbold';
  color: #111b41;
  font-size: 21px;
  border-bottom: 1px solid #111b41;
  line-height: 40px;
}

#assistance .wrap-text p{
  font-size: 17px;
  color: #1d1c1e;
  font-family: 'montserratlight';
  line-height: 25px;
  text-align: left;
  padding: 40px 0;
}

#assistance .wrap-text p strong{
  font-family: 'montserratbold';
}

#assistance .wrap-image{
  display: block;
  height: auto;
  width: 100%;
  text-align: center;
}

#assistance .wrap-image img{
  max-width: 100%;
  height: auto;
  display: inline-block;
}

#assistance .block-calcium{
  display: block;
  width: 100%;
  height: 120px;
}

/* contact */
#contact{
  width: 100%;
  height: auto;
  display: block;
  padding: 80px 0;
}

#contact .box-maps{
  padding: 0 25px;
  display: inline-block;
}

#contact .box-maps .wrap-contact ul li{
  display: inline-table;
}

#contact .box-maps .wrap-contact ul li a{
  font-size: 21px;
  color: #1d1c1e;
  font-family: 'montserratsemi_bold';
  text-transform: uppercase;
  line-height: 25px;
}

#contact .box-maps .wrap-contact a{
  font-size: 17px;
  display: block;
  font-family: 'montserratsemi_bold';
  color: #1d1c1e;
  line-height: 25px;
}

#contact .box-maps #maps{
  width: 100%;
  height: auto;
  display: block;
  padding: 30px 0 10px 0;
}

#contact .box-maps #maps iframe{
  max-width: 100% !important;
  height: 270px !important;
}

#contact .box-maps address{
  width: 100%;
  height: auto;
  display: block;
}

#contact .box-maps address p{
  font-size: 17px;
  display: block;
  font-family: 'montserratultra_light';
  color: #1d1c1e;
  line-height: 25px;
}

#contact .box-mail{
  max-width: 460px;
  margin: 0 auto;
  display: block;
}

#contact .box-mail .col-md-12, #contact .box-mail .col-md-6{
  padding-left: 9px;
  padding-right: 9px;
}

#contact .box-mail p{
  padding: 0 0 20px 0;
  font-size: 17px;
  color: #1d1c1e;
  font-family: 'montserratlight';
  line-height: 25px;
  text-align: left;
}

#contact .box-mail form{
  display: block;
  width: 100%;
  height: auto;
}

#contact .box-mail form .label-form{
  display: block;
  margin-top: 10px;
  text-align: left;
}

#contact .box-mail form input{
  width: 100%;
  height: 40px;
  margin: 10px 0;
  padding: 10px;
  font-family: 'montserratlight';
}

#contact .box-mail form textarea{
  margin: 10px 0;
  width: 100%;
  height: 160px;
  padding: 10px;
  font-family: 'montserratlight';
}

#contact .box-mail form .label-form{
  font-size: 17px;
  color: #1d1c1e;
  font-family: 'montserratsemi_bold';
}

#contact .box-mail form .submit-button{
  width: 100%;
  display: block;
  float: left;
  /* padding: 0 15px; */
  text-align: right;
}

#contact .box-mail form .submit-button button{
  background-color: transparent;
  border: 1px solid #f36e21;
  color: #f36e21;
  padding: 16px;
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  text-align: left;
}

#contact .box-mail form .submit-button button:hover{
  background-color: #f36e21;
  color: #ffffff;
}

/* 404 */

#generic-page{
  background-color: #eceef4;
  display: block;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

#generic-page .generic-wrap{
  display: block;
  padding: 300px 0;
  width: 100%;
  height: 100vh;
  text-align: center;
  /* background-image: url('../img/banner-center.png'); */
}

#generic-page .generic-wrap h1{
  color: #fff;
  font-family: 'montserratsemi_bold';
  font-size: 233px;
  text-align: center;
  display: block;
  text-transform: uppercase;
  padding: 50px 0;
  color: #f36e21;
}

#generic-page .generic-wrap h2{
  text-align: center;
  color: #ffffff;
  font-size: 21px;
  font-family: 'montserratlight';
  display: inline-block;
  text-transform: uppercase;
}

#generic-page .generic-wrap a{
  text-align: center;
  color: #ffffff;
  font-size: 21px;
  font-family: 'montserratlight';
  display: inline-block;
  text-decoration: underline;
  text-transform: uppercase;
}

/* media query */

@media screen and (max-width: 1600px){

}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){
  /* sobre */
  #about .box-text-info{
    padding: 0 50px;
  }
}

@media screen and (max-width: 1200px){
  .navbar-nav>li>a{
    padding: 55px 12px;
  }
  #header .navbar-nav>li> .custom-li-one{
    padding: 40px 15px 5px 50px;
  }
  #header .navbar-nav>li> .custom-li-two{
    padding: 5px 15px 40px 50px
  }

  /* produtos */
  /* #products .navegation #list-products ul li{
    display: inline-block;
    padding: 0 15px;
  } */

  /* #products .navegation #list-products ul li:nth-child(3n+3){
    padding: 0 15px;
  } */

}

@media screen and (max-width: 1024px){
  /* colapsed navbar */
  .navbar-header {
      float: none;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin: 7.5px -15px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .navbar-text {
      float: none;
      margin: 15px 0;
  }
  /* since 3.1.0 */
  .navbar-collapse.collapse.in {
      display: block!important;
  }
  .collapsing {
      overflow: hidden!important;
  }

  /* header */
  #header .navbar-header{
    padding: 5px 0;
  }
  .supporter{
    height: 100px;
  }
  #header .logo{
    display: block;
    width: 116px;
    height: auto;
    padding: 0 16px;
  }
  .navbar-toggle{
    padding: 30px 10px;
    border-radius: 0px;
  }
  .navbar-default .navbar-toggle{
    border-color: #111b41;
  }
  #header .navbar-nav>li>.dropdown-menu li:nth-child(11){
    position: relative;
    top: 0;
    left: 0;
  }
  #header .navbar-nav>li>.dropdown-menu li:nth-child(12){
    position: relative;
    top: 0;
    left: 0;
  }
  #header .navbar-nav>li>.dropdown-menu li:nth-child(13){
    position: relative;
    top: 0;
    left: 0;
  }
  #header .navbar-nav>li>.dropdown-menu li:nth-child(14){
    position: relative;
    top: 0;
    left: 0;
  }
  #header .navbar-nav>li>.dropdown-menu li:nth-child(11) a{
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    padding: 10px 0;
  }

  #header .navbar-nav>li>.dropdown-menu li a{
    padding: 10px 0;
  }

  #header .navbar-nav>li>.dropdown-menu{
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  #header .navbar-nav>li>.dropdown-menu li{
    width: 100%;
  }

  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a{
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
  }

  .navbar-default .navbar-nav>li>a{
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
  }

  #header .navbar-nav>li> .custom-li-one{
    padding: 20px 40px;
  }

  #header .navbar-nav>li> .custom-li-two{
    padding: 20px 40px;
  }
  #header .navbar-nav>li>.dropdown-menu li a{
    padding: 20px 0;
  }

  /* assistencia */
  #assistance .wrap-text{
    padding: 50px 0;
  }


}

@media screen and (max-width: 768px){
  #home{
    padding: 40px 0;
  }
  #home .nav-home ul li{
    max-width: 100%;
    padding: 10px;
    margin: 10px;
  }
  #home .nav-home ul li .box-text{
    padding: 20px 5px;
    width: 100%;
  }
  #home .nav-home ul li .box-text p{
    max-width: 100%;
  }
  /* banner */
  #banner-center .box-banner{
    padding: 120px 5px;
  }

  #disposition .box-disposition .list-disposition li{
    display: block;
  }
  #disposition .box-disposition .list-disposition img{
    top: 0;
    left: 0;
    padding: 10px;
    text-align: center;
  }
  #disposition .box-disposition .list-disposition li:nth-child(2){
    max-width: 100%;
  }

  /*footer*/
  #footer .left-nav{
    float: none;
    width: 100%;
  }
  #footer .right-nav{
    float: none;
    width: 100%;
  }
  #footer .box-footer h5{
    text-align: center;
  }

  #footer .box-footer h6{
    text-align: center;
  }

  /* assitencia */
  #assistance{
    padding: 50px 0;
  }
  /*contato */
  #contact .box-maps address p{
    padding: 0 0 40px 0;
  }

  #footer .box-form form button{
    float: none;
  }

  #footer .box-logo img{
    padding: 40px 0 0 0;
  }

  #about .box-text-info{
    padding: 0 15px;
  }

  /* banner */
  #billboard .box-billboard h1{
    font-size: 27px;
    line-height: inherit;
    max-width: 100%;
    position: relative;
    top: 0;
    margin: 40px 0;
  }

  #billboard{
    height: auto;
  }

  /* slider */
  #myCarousel{
    display: none;
  }
  .banner-mobile{
    display: block;
  }

  /* 404 */
  #generic-page .generic-wrap h1{
    font-size: 100px;
  }

}

@media screen and (max-width: 991px){
  #_banner-home .wrap-banner h2 {
    font-size: 22px !important;
    line-height: 30px !important;
  }
  #_banner-home .wrap-banner {
    top: 50% !important;
  }
  #_banner-home {
    height: 492px !important;
  }
}

@media screen and (max-width: 480px){
  #banner-rotator .wrap-arrows span{
    padding: 0 10px;
  }

  #header .phone-call{
    display: block;
  }

  #header .navbar-nav>li> .custom-li-one{
    display: none;
  }

  #header .navbar-nav>li> .custom-li-two {
    display: none;
  }
}

/* banner em video */
#_banner-home .wrap-banner {
  position: absolute;
  top: 40%;
  left: 45%;
  transform: translate(-50%, -50%);
}

#_banner-home .wrap-banner h2 {
  color: #f36e21;
  font-size: 46px;
  text-transform: uppercase;
  font-family: 'montserratbold';
  font-variant: small-caps;
  position: relative;
  top: 8px;
  left: -3px;
  text-align: left;
  line-height: 55px;
  max-width: 435px;
}

#_banner-home .wrap-banner p {
  font-size: 17px;
  color: #ffffff;
  font-family: 'montserratlight';
  line-height: 25px;
  padding-bottom: 40px;
  text-align: left;
  padding: 30px 0;
}

#_banner-home .wrap-banner strong {
  font-family: 'montserratsemi_bold';
}

#_banner-home .wrap-banner span {
  font-family: 'montserratsemi_bold';
  color: #f36e21;
}

#_banner-home .wrap-banner .action {
  background-color: #f36e21;
  color: #ffffff;
  padding: 16px;
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  font-family: 'montserratbold';
  text-transform: uppercase;
  text-align: left;
}
